﻿@model JobCrud_Test.Models.Jobs

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Jobs</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Id)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Id)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Job)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Job)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.JobTitle)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.JobTitle)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Description)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Description)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CreatedAt)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CreatedAt)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ExpiresAt)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ExpiresAt)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    <a asp-action="Index">Back to List</a>
</div>
